<?php
include_once("../../lib/konfig.php");
session_start();
$menuid = $_POST['idmenu'];
$MySQLi = new MySQLi($strDBHostName, $strDBUsername, $strDBPassword, $strDBName);
$menu = "SELECT count(id) as id FROM tb_akses WHERE id_user = " . $_SESSION['id_user'] . " and id_menu = " . $menuid;
$result = $MySQLi->query($menu);
$row = $result->fetch_array();
echo $row['id'];
